/* domus.CSS 4.15 December 2020 by Jan Egil and Borge Refsnes */
html{box-sizing:border-box}*,*:before,*:after{box-sizing:inherit}
/* Extract from normalize.css by Nicolas Gallagher and Jonathan Neal git.io/normalize */
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}
article,aside,details,figcaption,figure,footer,header,main,menu,nav,section{display:block}summary{display:list-item}
audio,canvas,progress,video{display:inline-block}progress{vertical-align:baseline}
audio:not([controls]){display:none;height:0}[hidden],template{display:none}
a{background-color:transparent}a:active,a:hover{outline-width:0}
abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}
b,strong{font-weight:bolder}dfn{font-style:italic}mark{background:#ff0;color:#000}
small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sub{bottom:-0.25em}sup{top:-0.5em}figure{margin:1em 40px}img{border-style:none}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}hr{box-sizing:content-box;height:0;overflow:visible}
button,input,select,textarea,optgroup{font:inherit;margin:0}optgroup{font-weight:bold}
button,input{overflow:visible}button,select{text-transform:none}
button,[type=button],[type=reset],[type=submit]{-webkit-appearance:button}
button::-moz-focus-inner,[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner{border-style:none;padding:0}
button:-moz-focusring,[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring{outline:1px dotted ButtonText}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:.35em .625em .75em}
legend{color:inherit;display:table;max-width:100%;padding:0;white-space:normal}textarea{overflow:auto}
[type=checkbox],[type=radio]{padding:0}
[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}
[type=search]{-webkit-appearance:textfield;outline-offset:-2px}
[type=search]::-webkit-search-decoration{-webkit-appearance:none}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}
/* End extract */
html,body{font-family:Verdana,sans-serif;font-size:15px;line-height:1.5}html{overflow-x:hidden}
h1{font-size:36px}h2{font-size:30px}h3{font-size:24px}h4{font-size:20px}h5{font-size:18px}h6{font-size:16px}
.domus-serif{font-family:serif}.domus-sans-serif{font-family:sans-serif}.domus-cursive{font-family:cursive}.domus-monospace{font-family:monospace}
h1,h2,h3,h4,h5,h6{font-family:"Segoe UI",Arial,sans-serif;font-weight:400;margin:10px 0}.domus-wide{letter-spacing:4px}
hr{border:0;border-top:1px solid #eee;margin:20px 0}
.domus-image{max-width:100%;height:auto}img{vertical-align:middle}a{color:inherit}
.domus-table,.domus-table-all{border-collapse:collapse;border-spacing:0;width:100%;display:table}.domus-table-all{border:1px solid #ccc}
.domus-bordered tr,.domus-table-all tr{border-bottom:1px solid #ddd}.domus-striped tbody tr:nth-child(even){background-color:#f1f1f1}
.domus-table-all tr:nth-child(odd){background-color:#fff}.domus-table-all tr:nth-child(even){background-color:#f1f1f1}
.domus-hoverable tbody tr:hover,.domus-ul.domus-hoverable li:hover{background-color:#ccc}.domus-centered tr th,.domus-centered tr td{text-align:center}
.domus-table td,.domus-table th,.domus-table-all td,.domus-table-all th{padding:8px 8px;display:table-cell;text-align:left;vertical-align:top}
.domus-table th:first-child,.domus-table td:first-child,.domus-table-all th:first-child,.domus-table-all td:first-child{padding-left:16px}
.domus-btn,.domus-button{border:none;display:inline-block;padding:8px 16px;vertical-align:middle;overflow:hidden;text-decoration:none;color:inherit;background-color:inherit;text-align:center;cursor:pointer;white-space:nowrap}
.domus-btn:hover{box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)}
.domus-btn,.domus-button{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}   
.domus-disabled,.domus-btn:disabled,.domus-button:disabled{cursor:not-allowed;opacity:0.3}.domus-disabled *,:disabled *{pointer-events:none}
.domus-btn.domus-disabled:hover,.domus-btn:disabled:hover{box-shadow:none}
.domus-badge,.domus-tag{background-color:#000;color:#fff;display:inline-block;padding-left:8px;padding-right:8px;text-align:center}.domus-badge{border-radius:50%}
.domus-ul{list-style-type:none;padding:0;margin:0}.domus-ul li{padding:8px 16px;border-bottom:1px solid #ddd}.domus-ul li:last-child{border-bottom:none}
.domus-tooltip,.domus-display-container{position:relative}.domus-tooltip .domus-text{display:none}.domus-tooltip:hover .domus-text{display:inline-block}
.domus-ripple:active{opacity:0.5}.domus-ripple{transition:opacity 0s}
.domus-input{padding:8px;display:block;border:none;border-bottom:1px solid #ccc;width:100%}
.domus-select{padding:9px 0;width:100%;border:none;border-bottom:1px solid #ccc}
.domus-dropdown-click,.domus-dropdown-hover{position:relative;display:inline-block;cursor:pointer}
.domus-dropdown-hover:hover .domus-dropdown-content{display:block}
.domus-dropdown-hover:first-child,.domus-dropdown-click:hover{background-color:#ccc;color:#000}
.domus-dropdown-hover:hover > .domus-button:first-child,.domus-dropdown-click:hover > .domus-button:first-child{background-color:#ccc;color:#000}
.domus-dropdown-content{cursor:auto;color:#000;background-color:#fff;display:none;position:absolute;min-width:160px;margin:0;padding:0;z-index:1}
.domus-check,.domus-radio{width:24px;height:24px;position:relative;top:6px}
.domus-sidebar{height:100%;width:200px;background-color:#fff;position:fixed!important;z-index:1;overflow:auto}
.domus-bar-block .domus-dropdown-hover,.domus-bar-block .domus-dropdown-click{width:100%}
.domus-bar-block .domus-dropdown-hover .domus-dropdown-content,.domus-bar-block .domus-dropdown-click .domus-dropdown-content{min-width:100%}
.domus-bar-block .domus-dropdown-hover .domus-button,.domus-bar-block .domus-dropdown-click .domus-button{width:100%;text-align:left;padding:8px 16px}
.domus-main,#main{transition:margin-left .4s}
.domus-modal{z-index:3;display:none;padding-top:100px;position:fixed;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.4)}
.domus-modal-content{margin:auto;background-color:#fff;position:relative;padding:0;outline:0;width:600px}
.domus-bar{width:100%;overflow:hidden}.domus-center .domus-bar{display:inline-block;width:auto}
.domus-bar .domus-bar-item{padding:8px 16px;float:left;width:auto;border:none;display:block;outline:0}
.domus-bar .domus-dropdown-hover,.domus-bar .domus-dropdown-click{position:static;float:left}
.domus-bar .domus-button{white-space:normal}
.domus-bar-block .domus-bar-item{width:100%;display:block;padding:8px 16px;text-align:left;border:none;white-space:normal;float:none;outline:0}
.domus-bar-block.domus-center .domus-bar-item{text-align:center}.domus-block{display:block;width:100%}
.domus-responsive{display:block;overflow-x:auto}
.domus-container:after,.domus-container:before,.domus-panel:after,.domus-panel:before,.domus-row:after,.domus-row:before,.domus-row-padding:after,.domus-row-padding:before,
.domus-cell-row:before,.domus-cell-row:after,.domus-clear:after,.domus-clear:before,.domus-bar:before,.domus-bar:after{content:"";display:table;clear:both}
.domus-col,.domus-half,.domus-third,.domus-twothird,.domus-threequarter,.domus-quarter{float:left;width:100%}
.domus-col.s1{width:8.33333%}.domus-col.s2{width:16.66666%}.domus-col.s3{width:24.99999%}.domus-col.s4{width:33.33333%}
.domus-col.s5{width:41.66666%}.domus-col.s6{width:49.99999%}.domus-col.s7{width:58.33333%}.domus-col.s8{width:66.66666%}
.domus-col.s9{width:74.99999%}.domus-col.s10{width:83.33333%}.domus-col.s11{width:91.66666%}.domus-col.s12{width:99.99999%}
@media (min-width:601px){.domus-col.m1{width:8.33333%}.domus-col.m2{width:16.66666%}.domus-col.m3,.domus-quarter{width:24.99999%}.domus-col.m4,.domus-third{width:33.33333%}
.domus-col.m5{width:41.66666%}.domus-col.m6,.domus-half{width:49.99999%}.domus-col.m7{width:58.33333%}.domus-col.m8,.domus-twothird{width:66.66666%}
.domus-col.m9,.domus-threequarter{width:74.99999%}.domus-col.m10{width:83.33333%}.domus-col.m11{width:91.66666%}.domus-col.m12{width:99.99999%}}
@media (min-width:993px){.domus-col.l1{width:8.33333%}.domus-col.l2{width:16.66666%}.domus-col.l3{width:24.99999%}.domus-col.l4{width:33.33333%}
.domus-col.l5{width:41.66666%}.domus-col.l6{width:49.99999%}.domus-col.l7{width:58.33333%}.domus-col.l8{width:66.66666%}
.domus-col.l9{width:74.99999%}.domus-col.l10{width:83.33333%}.domus-col.l11{width:91.66666%}.domus-col.l12{width:99.99999%}}
.domus-rest{overflow:hidden}.domus-stretch{margin-left:-16px;margin-right:-16px}
.domus-content,.domus-auto{margin-left:auto;margin-right:auto}.domus-content{max-width:980px}.domus-auto{max-width:1140px}
.domus-cell-row{display:table;width:100%}.domus-cell{display:table-cell}
.domus-cell-top{vertical-align:top}.domus-cell-middle{vertical-align:middle}.domus-cell-bottom{vertical-align:bottom}
.domus-hide{display:none!important}.domus-show-block,.domus-show{display:block!important}.domus-show-inline-block{display:inline-block!important}
@media (max-width:1205px){.domus-auto{max-width:95%}}
@media (max-width:600px){.domus-modal-content{margin:0 10px;width:auto!important}.domus-modal{padding-top:30px}
.domus-dropdown-hover.domus-mobile .domus-dropdown-content,.domus-dropdown-click.domus-mobile .domus-dropdown-content{position:relative}	
.domus-hide-small{display:none!important}.domus-mobile{display:block;width:100%!important}.domus-bar-item.domus-mobile,.domus-dropdown-hover.domus-mobile,.domus-dropdown-click.domus-mobile{text-align:center}
.domus-dropdown-hover.domus-mobile,.domus-dropdown-hover.domus-mobile .domus-btn,.domus-dropdown-hover.domus-mobile .domus-button,.domus-dropdown-click.domus-mobile,.domus-dropdown-click.domus-mobile .domus-btn,.domus-dropdown-click.domus-mobile .domus-button{width:100%}}
@media (max-width:768px){.domus-modal-content{width:500px}.domus-modal{padding-top:50px}}
@media (min-width:993px){.domus-modal-content{width:900px}.domus-hide-large{display:none!important}.domus-sidebar.domus-collapse{display:block!important}}
@media (max-width:992px) and (min-width:601px){.domus-hide-medium{display:none!important}}
@media (max-width:992px){.domus-sidebar.domus-collapse{display:none}.domus-main{margin-left:0!important;margin-right:0!important}.domus-auto{max-width:100%}}
.domus-top,.domus-bottom{position:fixed;width:100%;z-index:1}.domus-top{top:0}.domus-bottom{bottom:0}
.domus-overlay{position:fixed;display:none;width:100%;height:100%;top:0;left:0;right:0;bottom:0;background-color:rgba(0,0,0,0.5);z-index:2}
.domus-display-topleft{position:absolute;left:0;top:0}.domus-display-topright{position:absolute;right:0;top:0}
.domus-display-bottomleft{position:absolute;left:0;bottom:0}.domus-display-bottomright{position:absolute;right:0;bottom:0}
.domus-display-middle{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%)}
.domus-display-left{position:absolute;top:50%;left:0%;transform:translate(0%,-50%);-ms-transform:translate(-0%,-50%)}
.domus-display-right{position:absolute;top:50%;right:0%;transform:translate(0%,-50%);-ms-transform:translate(0%,-50%)}
.domus-display-topmiddle{position:absolute;left:50%;top:0;transform:translate(-50%,0%);-ms-transform:translate(-50%,0%)}
.domus-display-bottommiddle{position:absolute;left:50%;bottom:0;transform:translate(-50%,0%);-ms-transform:translate(-50%,0%)}
.domus-display-container:hover .domus-display-hover{display:block}.domus-display-container:hover span.domus-display-hover{display:inline-block}.domus-display-hover{display:none}
.domus-display-position{position:absolute}
.domus-circle{border-radius:50%}
.domus-round-small{border-radius:2px}.domus-round,.domus-round-medium{border-radius:4px}.domus-round-large{border-radius:8px}.domus-round-xlarge{border-radius:16px}.domus-round-xxlarge{border-radius:32px}
.domus-row-padding,.domus-row-padding>.domus-half,.domus-row-padding>.domus-third,.domus-row-padding>.domus-twothird,.domus-row-padding>.domus-threequarter,.domus-row-padding>.domus-quarter,.domus-row-padding>.domus-col{padding:0 8px}
.domus-container,.domus-panel{padding:0.01em 16px}.domus-panel{margin-top:16px;margin-bottom:16px}
.domus-code,.domus-codespan{font-family:Consolas,"courier new";font-size:16px}
.domus-code{width:auto;background-color:#fff;padding:8px 12px;border-left:4px solid #4CAF50;word-wrap:break-word}
.domus-codespan{color:crimson;background-color:#f1f1f1;padding-left:4px;padding-right:4px;font-size:110%}
.domus-card,.domus-card-2{box-shadow:0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)}
.domus-card-4,.domus-hover-shadow:hover{box-shadow:0 4px 10px 0 rgba(0,0,0,0.2),0 4px 20px 0 rgba(0,0,0,0.19)}
.domus-spin{animation:domus-spin 2s infinite linear}@keyframes domus-spin{0%{transform:rotate(0deg)}100%{transform:rotate(359deg)}}
.domus-animate-fading{animation:fading 10s infinite}@keyframes fading{0%{opacity:0}50%{opacity:1}100%{opacity:0}}
.domus-animate-opacity{animation:opac 0.8s}@keyframes opac{from{opacity:0} to{opacity:1}}
.domus-animate-top{position:relative;animation:animatetop 0.4s}@keyframes animatetop{from{top:-300px;opacity:0} to{top:0;opacity:1}}
.domus-animate-left{position:relative;animation:animateleft 0.4s}@keyframes animateleft{from{left:-300px;opacity:0} to{left:0;opacity:1}}
.domus-animate-right{position:relative;animation:animateright 0.4s}@keyframes animateright{from{right:-300px;opacity:0} to{right:0;opacity:1}}
.domus-animate-bottom{position:relative;animation:animatebottom 0.4s}@keyframes animatebottom{from{bottom:-300px;opacity:0} to{bottom:0;opacity:1}}
.domus-animate-zoom {animation:animatezoom 0.6s}@keyframes animatezoom{from{transform:scale(0)} to{transform:scale(1)}}
.domus-animate-input{transition:width 0.4s ease-in-out}.domus-animate-input:focus{width:100%!important}
.domus-opacity,.domus-hover-opacity:hover{opacity:0.60}.domus-opacity-off,.domus-hover-opacity-off:hover{opacity:1}
.domus-opacity-max{opacity:0.25}.domus-opacity-min{opacity:0.75}
.domus-greyscale-max,.domus-grayscale-max,.domus-hover-greyscale:hover,.domus-hover-grayscale:hover{filter:grayscale(100%)}
.domus-greyscale,.domus-grayscale{filter:grayscale(75%)}.domus-greyscale-min,.domus-grayscale-min{filter:grayscale(50%)}
.domus-sepia{filter:sepia(75%)}.domus-sepia-max,.domus-hover-sepia:hover{filter:sepia(100%)}.domus-sepia-min{filter:sepia(50%)}
.domus-tiny{font-size:10px!important}.domus-small{font-size:12px!important}.domus-medium{font-size:15px!important}.domus-large{font-size:18px!important}
.domus-xlarge{font-size:24px!important}.domus-xxlarge{font-size:36px!important}.domus-xxxlarge{font-size:48px!important}.domus-jumbo{font-size:64px!important}
.domus-left-align{text-align:left!important}.domus-right-align{text-align:right!important}.domus-justify{text-align:justify!important}.domus-center{text-align:center!important}
.domus-border-0{border:0!important}.domus-border{border:1px solid #ccc!important}
.domus-border-top{border-top:1px solid #ccc!important}.domus-border-bottom{border-bottom:1px solid #ccc!important}
.domus-border-left{border-left:1px solid #ccc!important}.domus-border-right{border-right:1px solid #ccc!important}
.domus-topbar{border-top:6px solid #ccc!important}.domus-bottombar{border-bottom:6px solid #ccc!important}.domus-bottombarsmall{border-bottom:2px solid #ccc!important}
.domus-leftbar{border-left:6px solid #ccc!important}.domus-rightbar{border-right:6px solid #ccc!important}
.domus-section,.domus-code{margin-top:16px!important;margin-bottom:16px!important}
.domus-margin{margin:16px!important}.domus-margin-top{margin-top:16px!important}.domus-margin-bottom{margin-bottom:16px!important}
.domus-margin-left{margin-left:16px!important}.domus-margin-right{margin-right:16px!important}
.domus-padding-small{padding:4px 8px!important}.domus-padding{padding:8px 16px!important}.domus-padding-large{padding:12px 24px!important}.domus-padding-xxl{padding:12px 29px!important}
.domus-padding-16{padding-top:16px!important;padding-bottom:16px!important}.domus-padding-24{padding-top:24px!important;padding-bottom:24px!important}
.domus-padding-32{padding-top:32px!important;padding-bottom:32px!important}.domus-padding-48{padding-top:48px!important;padding-bottom:48px!important}
.domus-padding-64{padding-top:64px!important;padding-bottom:64px!important}
.domus-padding-top-64{padding-top:64px!important}.domus-padding-top-48{padding-top:48px!important}
.domus-padding-top-32{padding-top:32px!important}.domus-padding-top-24{padding-top:24px!important}
.domus-padding-bottom-64{padding-bottom:64px!important}.domus-padding-bottom-48{padding-bottom:48px!important}
.domus-padding-bottom-32{padding-bottom:32px!important}.domus-padding-bottom-24{padding-bottom:24px!important}
.domus-left{float:left!important}.domus-right{float:right!important}
.domus-button:hover{color:#000!important;background-color:#ccc!important}
.domus-transparent,.domus-hover-none:hover{background-color:transparent!important}
.domus-hover-none:hover{box-shadow:none!important}
/* Colors */
.domus-amber,.domus-hover-amber:hover{color:#000!important;background-color:#ffc107!important}
.domus-aqua,.domus-hover-aqua:hover{color:#000!important;background-color:#00ffff!important}
.domus-blue,.domus-hover-blue:hover{color:#fff!important;background-color:#2196F3!important}
.domus-light-blue,.domus-hover-light-blue:hover{color:#000!important;background-color:#87CEEB!important}
.domus-brown,.domus-hover-brown:hover{color:#fff!important;background-color:#795548!important}
.domus-cyan,.domus-hover-cyan:hover{color:#000!important;background-color:#00bcd4!important}
.domus-blue-grey,.domus-hover-blue-grey:hover{color:#fff!important;background-color:#607d8b!important}
.domus-green,.domus-hover-green:hover{color:#fff!important;background-color:#4CAF50!important}
.domus-light-green,.domus-hover-light-green:hover{color:#000!important;background-color:#8bc34a!important}
.domus-indigo,.domus-hover-indigo:hover{color:#fff!important;background-color:#3f51b5!important}
.domus-khaki,.domus-hover-khaki:hover{color:#000!important;background-color:#f0e68c!important}
.domus-lime,.domus-hover-lime:hover{color:#000!important;background-color:#cddc39!important}
.domus-orange,.domus-hover-orange:hover{color:#000!important;background-color:#ff9800!important}
.domus-deep-orange,.domus-hover-deep-orange:hover{color:#fff!important;background-color:#ff5722!important}
.domus-pink,.domus-hover-pink:hover{color:#fff!important;background-color:#e91e63!important}
.domus-purple,.domus-hover-purple:hover{color:#fff!important;background-color:#9c27b0!important}
.domus-deep-purple,.domus-hover-deep-purple:hover{color:#fff!important;background-color:#673ab7!important}
.domus-red,.domus-hover-red:hover{color:#fff!important;background-color:#f44336!important}
.domus-sand,.domus-hover-sand:hover{color:#000!important;background-color:#fdf5e6!important}
.domus-teal,.domus-hover-teal:hover{color:#fff!important;background-color:#009688!important}
.domus-yellow,.domus-hover-yellow:hover{color:#000!important;background-color:#ffeb3b!important}
.domus-white,.domus-hover-white:hover{color:#000!important;background-color:#fff!important}
.domus-black,.domus-hover-black:hover{color:#fff!important;background-color:#000!important}
.domus-grey,.domus-hover-grey:hover{color:#000!important;background-color:#9e9e9e!important}
.domus-light-grey,.domus-hover-light-grey:hover{color:#000!important;background-color:#f1f1f1!important}
.domus-dark-grey,.domus-hover-dark-grey:hover{color:#fff!important;background-color:#616161!important}
.domus-pale-red,.domus-hover-pale-red:hover{color:#000!important;background-color:#ffdddd!important}
.domus-pale-green,.domus-hover-pale-green:hover{color:#000!important;background-color:#ddffdd!important}
.domus-pale-yellow,.domus-hover-pale-yellow:hover{color:#000!important;background-color:#ffffcc!important}
.domus-pale-blue,.domus-hover-pale-blue:hover{color:#000!important;background-color:#ddffff!important}
.domus-pale-brown,.domus-hover-pale-brown:hover{color:#000!important;background-color:#ebcfad!important}
.domus-blue-2,.domus-hover-blue-2:hover{color:#fff!important;background-color:#00f!important}
.domus-dark-blue,.domus-hover-dark-blue:hover{color:#fff!important;background-color:#000066!important}
.domus-royal-blue,.domus-hover-royal-blue:hover{color:#fff!important;background-color:#4169e1!important}
.domus-text-amber,.domus-hover-text-amber:hover{color:#ffc107!important}
.domus-text-aqua,.domus-hover-text-aqua:hover{color:#00ffff!important}
.domus-text-blue,.domus-hover-text-blue:hover{color:#2196F3!important}
.domus-text-light-blue,.domus-hover-text-light-blue:hover{color:#87CEEB!important}
.domus-text-brown,.domus-hover-text-brown:hover{color:#795548!important}
.domus-text-cyan,.domus-hover-text-cyan:hover{color:#00bcd4!important}
.domus-text-blue-grey,.domus-hover-text-blue-grey:hover{color:#607d8b!important}
.domus-text-green,.domus-hover-text-green:hover{color:#4CAF50!important}
.domus-text-light-green,.domus-hover-text-light-green:hover{color:#8bc34a!important}
.domus-text-indigo,.domus-hover-text-indigo:hover{color:#3f51b5!important}
.domus-text-khaki,.domus-hover-text-khaki:hover{color:#b4aa50!important}
.domus-text-lime,.domus-hover-text-lime:hover{color:#cddc39!important}
.domus-text-orange,.domus-hover-text-orange:hover{color:#ff9800!important}
.domus-text-deep-orange,.domus-hover-text-deep-orange:hover{color:#ff5722!important}
.domus-text-pink,.domus-hover-text-pink:hover{color:#e91e63!important}
.domus-text-purple,.domus-hover-text-purple:hover{color:#9c27b0!important}
.domus-text-deep-purple,.domus-hover-text-deep-purple:hover{color:#673ab7!important}
.domus-text-red,.domus-hover-text-red:hover{color:#f44336!important}
.domus-text-sand,.domus-hover-text-sand:hover{color:#fdf5e6!important}
.domus-text-teal,.domus-hover-text-teal:hover{color:#009688!important}
.domus-text-yellow,.domus-hover-text-yellow:hover{color:#d2be0e!important}
.domus-text-white,.domus-hover-text-white:hover{color:#fff!important}
.domus-text-black,.domus-hover-text-black:hover{color:#000!important}
.domus-text-grey,.domus-hover-text-grey:hover{color:#757575!important}
.domus-text-light-grey,.domus-hover-text-light-grey:hover{color:#f1f1f1!important}
.domus-text-dark-grey,.domus-hover-text-dark-grey:hover{color:#3a3a3a!important}
.domus-text-blue-2,.domus-hover-text-blue-2:hover{color:#00f!important}
.domus-text-dark-blue,.domus-hover-text-dark-blue:hover{color:#000066!important}
.domus-text-royal-blue,.domus-hover-text-royal-blue:hover{color:#4169e1!important}
.domus-border-amber,.domus-hover-border-amber:hover{border-color:#ffc107!important}
.domus-border-aqua,.domus-hover-border-aqua:hover{border-color:#00ffff!important}
.domus-border-blue,.domus-hover-border-blue:hover{border-color:#2196F3!important}
.domus-border-light-blue,.domus-hover-border-light-blue:hover{border-color:#87CEEB!important}
.domus-border-brown,.domus-hover-border-brown:hover{border-color:#795548!important}
.domus-border-cyan,.domus-hover-border-cyan:hover{border-color:#00bcd4!important}
.domus-border-blue-grey,.domus-hover-border-blue-grey:hover{border-color:#607d8b!important}
.domus-border-green,.domus-hover-border-green:hover{border-color:#4CAF50!important}
.domus-border-light-green,.domus-hover-border-light-green:hover{border-color:#8bc34a!important}
.domus-border-indigo,.domus-hover-border-indigo:hover{border-color:#3f51b5!important}
.domus-border-khaki,.domus-hover-border-khaki:hover{border-color:#f0e68c!important}
.domus-border-lime,.domus-hover-border-lime:hover{border-color:#cddc39!important}
.domus-border-orange,.domus-hover-border-orange:hover{border-color:#ff9800!important}
.domus-border-deep-orange,.domus-hover-border-deep-orange:hover{border-color:#ff5722!important}
.domus-border-pink,.domus-hover-border-pink:hover{border-color:#e91e63!important}
.domus-border-purple,.domus-hover-border-purple:hover{border-color:#9c27b0!important}
.domus-border-deep-purple,.domus-hover-border-deep-purple:hover{border-color:#673ab7!important}
.domus-border-red,.domus-hover-border-red:hover{border-color:#f44336!important}
.domus-border-sand,.domus-hover-border-sand:hover{border-color:#fdf5e6!important}
.domus-border-teal,.domus-hover-border-teal:hover{border-color:#009688!important}
.domus-border-yellow,.domus-hover-border-yellow:hover{border-color:#ffeb3b!important}
.domus-border-white,.domus-hover-border-white:hover{border-color:#fff!important}
.domus-border-black,.domus-hover-border-black:hover{border-color:#000!important}
.domus-border-grey,.domus-hover-border-grey:hover{border-color:#9e9e9e!important}
.domus-border-light-grey,.domus-hover-border-light-grey:hover{border-color:#f1f1f1!important}
.domus-border-dark-grey,.domus-hover-border-dark-grey:hover{border-color:#616161!important}
.domus-border-pale-red,.domus-hover-border-pale-red:hover{border-color:#ffe7e7!important}
.domus-border-pale-green,.domus-hover-border-pale-green:hover{border-color:#e7ffe7!important}
.domus-border-pale-yellow,.domus-hover-border-pale-yellow:hover{border-color:#ffffcc!important}
.domus-border-pale-blue,.domus-hover-border-pale-blue:hover{border-color:#e7ffff!important}
.domus-border-blue-2,.domus-hover-border-blue-2:hover{border-color:#00f!important}
.domus-border-dark-blue,.domus-hover-border-dark-blue:hover{border-color:#000066!important}
.domus-border-royal-blue,.domus-hover-border-royal-blue:hover{border-color:#4169e1!important}